Bug 14774 - Effect of animation-play-state:paused when animation not yet running
Summary: Effect of animation-play-state:paused when animation not yet running
Status: RESOLVED FIXED
Alias: None
Product: CSS
Classification: Unclassified
Component: Animations (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: ---
Assignee: Dean Jackson
QA Contact: This bug has no owner yet - up for the taking
URL:
Whiteboard: [medium][needsresolution]
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-11 19:04 UTC by Sylvain Galineau
Modified: 2014-09-17 20:35 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Sylvain Galineau 2014-05-12 23:00:29 UTC
Also http://lists.w3.org/Archives/Public/www-style/2013Oct/0465.html
Comment 2 Sylvain Galineau 2014-09-17 20:35:46 UTC
Resolved per WG resolution of 2014-09-09: start even also fires in this case.